#HTML texts
image=Imagen
images=Imágenes
page=Página
upOneLevel=Subir un nivel
previousPage=Página anterior
nextPage=Página siguiente
atFirstPage=Primera página
atLastPage=Última página
firstPage=Primera página
lastPage=Última página
generatedBy=Generado por 
jalbumLabel=JAlbum - Generador de álbumes web de fotos
indexPage=Índice
previousImage=Imagen anterior
nextImage=Imagen siguiente
firstImage=Primera imagen
lastImage=Última imagen
startStopSlideShow=Iniciar/parar presentación
movie=Video
originalImage=Imagen original
downsizedImage=Imagen reducida

#EXIF texts
photographer=FOTÓGRAFO
camera=CÁMARA
model=MODELO
date=FECHA
resolution=RESOLUCIÓN
exposureTime=TIEMPO DE EXPOSICIÓN
shutterSpeed=VELOCIDAD DE ;OBTURACIÓN
aperture=APERTURA
focalLength=DISTANCIA FOCAL
exposureMode=MODO DE EXPOSICIÓN
isoSetting=SENSIBILIDAD ISO
flash=FLASH
focusDistance=DISTANCIA DE ENFOQUE
meteringMode=MEDICIÓN MODE
sensorType=TIPO DE SENSOR

#User interface specific keys
ui.t_informations=Informaciones
ui.t_language=Idioma
ui.t_includeNavHelp=Incluir ayuda sobre navegación con el teclado
ui.t_albumName=Nombre del álbum
ui.t_useDirectoryNames=Usar los nombres de los directorios
ui.t_description=Descripción
ui.t_myHomepage=Mi página
ui.t_useHomepageLink=Usar enlace a mi página
ui.t_link=Enlace
ui.t_indexPage=Página índice
ui.t_textBelowThumbnails=Incluir texto bajo las miniaturas
ui.t_label=Etiqueta
ui.t_fileName=Nombre del fichero
ui.t_comment=Comentario
ui.t_date=Fecha
ui.t_number=Número
ui.t_size=Tamaño
ui.t_usePictureThumbnail=Usar una imagen al azar como miniatura de la carpeta
ui.t_indexPageTrans=Transición de páginas en índices
ui.t_slidePage=Página de presentación
ui.t_includeSlideshow=Incluir presentación
ui.t_slidePageTrans=Transición de páginas en páginas de presentación
ui.t_warning=(La transición de páginas sólo funciona con IE 4 o superior)
ui.t_embedMovies=Incluir videos
ui.t_showExif=Mostrar EXIF
ui.t_showDate=Mostrar Fecha
